.ProfilePicture {
    margin: 0 2em;
    width: 50px;
    height: auto;
    aspect-ratio: 0;
}

img {
    width: 50px;
}

.Table {
    width: 80%;
}

.Header {
    font-family: 'Sanchez', serif;
}

.DeleteButton {
    font-family: 'Sanchez', serif;
    color: white;
    padding: 1em;
    background: var(--yellow-dark);
    border:none;
    border-radius: 10px;
    transition: 0.25s;
}

.DeleteButton:hover {
    background: var(--purple);
}
 
.LogoutButton {
    margin-left: 25px;
    font-family: 'Sanchez', serif;
    color: white;
    padding: 1em;
    background: rgb(207, 119, 97);
    border:none;
    border-radius: 10px;
    transition: 0.25s;
}
.LogoutButton:hover {
    background: rgb(189, 38, 0);
}